MINTPY-PREP_GMTSAR(1)

NAME
mintpy-prep_gmtsar - Prepare GMTSAR metadata files.

DESCRIPTION
usage: prep_gmtsar.py [-h] [--mintpy-dir MINTPY_DIR] [--force] template_file

Prepare GMTSAR metadata files.

  positional arguments:

template_file
    MintPy template file for GMTSAR products.

  options:

-h, --help
    show this help message and exit

--mintpy-dir MINTPY_DIR
    MintPy directory (default: ./).

--force
    Force to overwrite all .rsc metadata files.

  example:

    prep_gmtsar.py StHelensEnvDT156.txt